<?xml version="1.0"?>

<!DOCTYPE suppressions PUBLIC
    "-//Checkstyle//DTD SuppressionFilter Configuration 1.2//EN"
    "https://checkstyle.org/dtds/suppressions_1_2.dtd" [
    <!ENTITY nddMainJava "src/main/java/name/didier/david">
    <!ENTITY nddMainResources "src/main/resources/name/didier/david">
    <!ENTITY nddTestJava "src/test/java/name/didier/david">
    <!ENTITY nddTestResources "src/test/resources/name/didier/david">
]>

<suppressions>
  <!-- Example: -->
  <!--
  <suppress files="&nddMainJava;/abc/.+\.java" checks=".*" />
  <suppress files="&nddTestJava;/abc/.+\.java" checks=".*" />
  -->
</suppressions>
